body  {
	margin: 0px;
	padding: 0px;
	background-color: #dfc972;
	color: #000;
	text-align:center;
  }

	
a  {
	text-decoration:none;
	color: #9C0034;
  }

	
a:hover, a:active {
	color: #000000;
}


img {
	border:none;
}

p {
	font-size: 17px;
	line-height: 25px;
}


sub {
	font-size: 80%;
	line-height: 0;
}


.blogTopNote {
	border-radius:5px;
	background-color:#efefef;
	color:#444;
	clear:both;
	padding:15px 10px 15px 12px;
	margin-bottom: 25px;
}



#mainWrapper {
	margin: 10px auto 0;
	background-color:#ffffff;
	width: 1000px;
	border: 1px solid #9a9a9a;
	text-align:left;
	font-family: helvetica, arial, sans-serif;
	font-size: 17px;	
	line-height: 23px;
	box-shadow: 0px 0px 15px 0px #888;
}
	
	
#mainHeader {
	border-bottom: 1px solid #9a9a9a; 
	text-align:center; 
	background-color: #ebebeb;  
	height: 190px;
}	


#mainHeader img {
	margin: 10px;
	height: 175x;
	width: 400px;
}


#bodyWrapper {
	margin: 20px 0 0 0;
}


#leftColumn {
	width: 225px; 
	vertical-align: top;
	float:left;
	margin: 5px 0 0 20px;
	padding: 12px 0 180px;
}


#leftColumn a {
	font: 12px helvetica, arial, sans-serif;
	height: 33px;
	display:block;
}


.leftColumnSub {
	font: 12px helvetica, arial, sans-serif;
	font-weight: bold;
	height: 30px;
	padding-top: 10px;
}

.socialIcons {
	padding: 5px 0 10px;
}



#centerColumn {
	width: 630px;
	float:left;
	vertical-align:top;
	border-left: 1px solid #9a9a9a; 
	padding-left: 30px; 
	margin-bottom: 20px
}


#aboutTI {
	margin: 10px 10px 40px;
	line-height: 25px;
}

.TPPIh1, 
.TPPItagline, 
.TPPIsubhead {
	font-family: Georgia, Times, serif;
	font-weight:normal;
}

.TPPIh1 {
	font-size: 25px;
	line-height: 35px;
	margin: 10px 0 2px;
    -webkit-text-size-adjust: 120%;
     clear:both;
}

.TPPIh2 {
	font-size: 19px;
	line-height: 30px;
	margin: 10px 0px;
    -webkit-text-size-adjust: 120%;
    clear:both;
}

.TPPIh3 {
	font-size: 22px;
	font-family: Georgia, Times, serif;
	font-weight: normal;
	line-height: 32px;
	margin: 10px 0px;
    -webkit-text-size-adjust: 120%;
}


.TPPIh4 {
	font-size: 18px;
	font-family: helvetica, arial, sans-serif;
	font-weight: bold;
	line-height: 23px;
	margin: 25px 0px 5px;
    -webkit-text-size-adjust: 130%;
}




.header-rule {
	border-bottom: 1px solid #999;
}



.TPPItagline {
	font-style: italic;
	font-weight:normal;
	margin: 0 0 25px;
	font-size: 18px;
}

.TPPIsubhead {
	font-size: 17px;
}

.TPPIbodytext {
	font-size: 17px;
	line-height: 25px;
}


p.TPPIpeople-entry, p.TPPIpeople-entry-spacer {
	line-height: 26px;
	padding-left: 1.5em;
	text-indent: -1.5em;
}


p.TPPIpeople-entry {
	margin: 0;
}


p.TPPIpeople-entry-spacer {
	margin: 0 0 12px 0;
}



#contactTI {
	margin: 10px 10px 0;
	line-height: 20px;
	padding-bottom: 40px;

}


#donateTI, #membershipsTPPI {
	margin: 10px 10px 0 0;
	line-height: 24px;
	padding-bottom: 40px;

}




.image-right {
	float:right; 
	margin:10px; display:block; 
	width: 350px; 
}

.image-border {	
	border: 1px solid #ddd;
}




#contactAddress {
	text-align:left;
	margin: 40px 0 40px;
}


#rightColumn {
	width: 60px; 
	vertical-align: top;
	float:left;
	text-align:right;
	margin: 15px 0 0 0;
	font: 12px helvetica, arial, sans-serif;
line-height: 16px;
}
	
	
#mainFooter {
	border-top: 1px solid #9a9a9a;
	text-align:center; 
	font-size: 11px; 
	font-family: helvetica, arial, sans-serif;
	color: #565556;
	background-color: #ebebeb;
	clear:both;		
	height: 50px;				
}	


#mainFooter p {
	margin-top: 15px;
}


#copyright {
	color:#ffffff;
	font-size: 11px;
	font-family: helvetica, arial, sans-serif;
	margin-top: 15px;
}


#donateButton {
	text-align:center; 
	margin-bottom: 15px;
}


#registrationButton {
	text-align: center;
	width: 500px;
	background: #F5F3EF;
	padding: 0 25px 15px;
	margin: 30px auto;
	border: 1px solid #ccc;
} 


#registrationButton table {
	width: 270px; 
	margin: 15px auto 7px;
	text-align:center;
	font-family: helvetica, arial, sans-serif;
	font-size: 13px;	
	font-weight: bold;
}


#registrationButton select {
	margin-top: 5px;
}

.conferenceDescription, #conferenceRates {
	font-size: 17px;
	line-height: 25px;
}

ul#conferenceRates {
     margin: 0 auto 15px;
     width: 290px;
     list-style-type: none;
}
	 

#conferenceTitle {
	font-family: Georgia, Times, serif;
	font-weight:normal;
	font-size: 25px;
	line-height:33px;
	margin-top: 10px;
    -webkit-text-size-adjust: 125%
}


#conferenceSubtitle {
	font-family: Georgia, Times, serif;
	font-weight:normal;
	font-size: 22px;
	line-height:30px;
	margin-top: 10px;
    -webkit-text-size-adjust: 120%;
}





ul.TPbulletlist li {
	padding-top: 5px;
	padding-bottom: 5px;
}



.chinese-inline-text {
	font-size: 16px;
	white-space: nowrap;
	font-family: "Noto Serif SC", serif;
}




/* Mailchimp */


#mc_embed_signup{
	background:#fff; 
	clear:left; 
	font:17px Helvetica,Arial,sans-serif; 
	width: 600px;
}

#mc_embed_signup .indicates-required {
	font-size: 13px !important;
}

#mc-embedded-subscribe-form input[type=checkbox]{
	display: inline !important; 
	width: 20px !important;
	height: 20px !important;
	margin: 6px 13px 6px 0 !important;
	vertical-align:middle;

}

#mc-embedded-subscribe-form input#mce-EMAIL,
#mc-embedded-subscribe-form input#mce-FNAME,
#mc-embedded-subscribe-form input#mce-LNAME{
	font:17px Helvetica,Arial,sans-serif; 
}


#mergeRow-gdpr {
	margin-top: 10px;
}

#mergeRow-gdpr fieldset label {
	font-weight: normal;
}

#mc-embedded-subscribe-form .mc_fieldset{
	border:none;
	min-height: 0px;
	padding-bottom:0px;
}



#mergeRow-gdpr p {
	font:14px Helvetica,Arial,sans-serif; 
	line-height: 20px;

}





#mc_embed_signup h2 {
	font-size: 19px;
	line-height: 30px;
    -webkit-text-size-adjust: 120%;
}



#mc-embedded-subscribe-form input#mc-embedded-subscribe {
	background-color:#2f9d03;
	width: 200px; 
	height: 50px;
	font-weight: bold;
	font-size: 18px;
}

#mc-embedded-subscribe-form input#mc-embedded-subscribe:hover {
	background-color:#37bc02;
}







	 